RubyGems Navigation menu

Dépendances inversées pour rails_engine_decorators Latest version of the following gems require rails_engine_decorators

Total de téléchargements 51 702

Pour cette version 41 690

Gemfile:
= Copier Copié!

installation:
=

License:

aucune

Version de Ruby requise: None

Liens: